program DBTreeView;

uses
  Vcl.Forms,
  MainUnit in 'MainUnit.pas' {Form1},
  uDBDM in 'uDBDM.pas' {DataModule1: TDataModule};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TDataModule1, DataModule1);
  Application.Run;
end.
